fastapi==0.111.0
uvicorn[standard]==0.30.1
docker==7.1.0
SQLAlchemy==2.0.31
passlib[bcrypt]==1.7.4
bcrypt==4.0.1
itsdangerous==2.2.0
pydantic==2.7.4
pydantic-settings==2.3.4
python-multipart==0.0.9
httpx==0.27.0
paramiko==3.4.0
